<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpProductCategories\Pages;

use App\Filament\Resources\DberpProductCategories\DberpProductCategoryResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpProductCategories extends ListRecords
{
    protected static string $resource = DberpProductCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}